Subject: Re: jpeg eps
From: [email-masked]
To: [email-masked]
Date: Wed, 5 Oct 94 22:55:22 PDT

>Someone said:
>>
>>       Anybody know what JPEG EPS is? It apparently will load into Adobe
>>Photoshop, but here in LW land, I don't have a Mac to find out.
>
>JPEG is, of course, the compression technique.
>
>EPS is (normally) "Encapsulated PostScript".
>
>Never seen 'em together, though... you musta been schlepping through the
>Mess-DOS or MACdonald's worlds...  ;-}

	It's worse than that:  I asked my cousin to save something in JPEG
from Photoshop--- wouldn't load in ADPro.  

	Turns out it's something called "TIFF-JPEG".  Screwed again!

	So for those Lightwavers out there trying to transfer files between
platforms , BE SURE it works before you approach your deadline.  I myself have
been in such a hell for the past week, fighting both the damn disk format
problems AND the image-format problems....

***********************************************************************
*   (OOOOO)  [email-masked]  |  Synergy Graphix & Animation     *
*  (OOOOOOO)  Welcome to Seattle!  |   Film and Video Productions     *
*    \\\\\\    Have a latte'!      |Technical Subjects Our Specialty! *
*     \\\\\\      Or else!         |         (206) 283-3540           *
***********************************************************************